
    table{
        width: 70%;
        margin: auto;
        font-family: 'sans-serif';
        font-size: large;
    }
  
    th{
        background-color: rgb(242,242,242);
        padding: 10px 0px 10px 0px;
    }
    #productDetails{
        height: 150px;
        display: flex;
    }
 
    #productDetails > div:first-child{
        width: 100%;
        height: 100%;
        /* margin-top: 30px; */
        display: flex;
        justify-content: center;
        align-items: center;
    }
    #productDetails > div:nth-child(3){
        width: 70%; 
        margin-left: 100px;
    }
    #productDetails > div:nth-child(2){
      margin-left: 50px;
    }
    #productDetails > div:first-child > img{
        width: 100%;
        height: 100%;
    }
    #productDetails > div:nth-child(2){
  margin-left: 50px;
    }
    #price{
        /* border: 1px solid teal; */
        margin-bottom: 95px;
        margin-left: 50px;
    }
    #quantity{
        /* border: 1px solid rebeccapurple; */
        margin-bottom: 40px;
        margin-left: 70px;
    }
    #quantity > div:first-child{
        /* border: 1px solid indianred; */
        display: flex;
        margin-top: 10px;
        align-items: center;
     
    }
    #quantity > div > button{
        padding: 10px 15px 10px 15px;
        cursor: pointer;
    }
    #totalPrice{
        /* border: 1px solid violet; */
        display: flex;
        justify-content: space-between;
        margin-bottom: 90px;
    }
    #totalPrice > p{
        padding: 20px;
    }
    #totalPrice > h3{
        margin-top: 40px;
        margin-left: 40px;
    }
 
    .count{
        width: 50px;
        height: 50px;
        font-size: x-large;
        text-align: center;
        padding-top: 14px;
    }
    
 
    .keys{
        display: flex;
        flex-direction: column;
        gap: 10px;
  
    }
   .keys button{
        background-color: white;
        padding: 10px;
        border: none;
        border-radius: 5px;
        padding: 15px;
        font-size: larger;
    }
    .keys .update{
        background-color: black;
        color: rgb(230, 224, 224);
    }
    .keys .check{
        background-color: #e5b95f;
        color: white;
    }
    .keys .update:hover{
        background-color: #e5b95f;
        transition: 0.6s;
        
    }
    .keys .check:hover{
        background-color: black;
        transition: 0.6s;
        
    }
  